/* Original-Baybayin-Font-Css-Style-Steuerdatei (Stand 02.01.2020): */
/*   Modifiziert:    Dr.Detlef Pagel für Test-Zwecke am:    */
/*   02.01.2020  */
/*  unnötige Codezeilen werden später entfernt
/* ---------------------------------------------------------------------------------- */
/*  G L O B A L E   D E F I N I T I O N E N   ( A L L E   B E R E I C H E )  */
/* Grundschriften ; die Angabe src:url(font/TagDoc93.ttf); als Attribut im @font-face ermöglich das automatische Nachladen, falls die Font-Datei HTML-Nutzerseitig nicht vorhanden ist. Dann muss sie (TagDoc93.ttf) aber im zugehörigen Unterordner (../font) existieren. Da dies bei mir zur Zeit ()02.01.2020 nicht so ist, wird
@font-face { font-family:'Tagalog Doctrina 1593'; src:url(font/TagDoc93.ttf);} ersetzt durch: */ 
@font-face { font-family:'Tagalog Doctrina 1593';} 
/* .bt, .bt:hover, .bt:visited {text-decoration:none; cursor:pointer;  padding:0.1em 0em; width:1.7em; font-size:20pt;
font-family:'Tagalog Doctrina 1593'; color:#CC0033;} */
/* .cadr {width:80%; color:#0000FF; font-family:'Tagalog Doctrina 1593'; font-size:20pt; padding:5px;} */
/* .kb-taga {font-family:'Tagalog Doctrina 1593'; font-size:18pt;} */
/* .kb-taga-b {font-family:'Tagalog Doctrina 1593'; font-size:30pt;} */
/* .tabl tr { vertical-align:top; text-align:center;} */
/* .tabl td { padding-left:0.2em;  padding-right:0.2em; white-space: nowrap;} */
